Failed to load the JNI shared library jvm.dll

红薯 发布于 2011/08/31 16:24
阅读 76K+
收藏 4
JDK

如果你下载了 64位的 Eclipse,但电脑上的 JDK 是 32 位的,那可能启动 Eclipse 就会报错:Failed to load the JNI shared library jvm.dll 错误。

换成64bit的JDK后,问题就能解决。

加载中
0
ajavaloser
ajavaloser
红薯大哥都用上64位JDK啦
0
stvenx
stvenx
学习了~
0
DanielTo
DanielTo
@红薯 求解,我重新下载了64位的EclipseJEE无此问题。
0
stivepeim
stivepeim

我也遇了是同样的问题!


0
水手居士
水手居士
原来是这样啊
0
chuchur
chuchur
原来如此啊。。。
0
csp
csp
我也遇到了同样的问题
0
叶秀兰
叶秀兰
原来是这个问题。。。
返回顶部
顶部